Subject: JM Huber
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 3 Nov 2000 03:08:00 -0800 (PST)

Gerald,

Can you please let me know where we stand with the execution of the JM Huber 
transactions and contracts that is being originated in the Denver office.  As 
you are aware the first transaction and contract we entered into did not 
contain the assignment language for the transportation on a yearly basis.  
The second transaction was to include this assignment language.  ENA 
currently has large exposure from JM Huber for the first transaction because 
the assignment contracts have not been signed as of yet, as far as I am 
aware.  If the contract negotiations are going to continue for an extended 
period of time, Credit is going to have to reserve the transactions to cover 
this exposure.  Please let me know what the status is.

Thank you,
Russell